## rust-glib 0.17.10

=== debian/changelog ===
rust-glib (0.17.10-4) unstable; urgency=medium

  * Team upload.
  * Package glib 0.17.10 from crates.io using debcargo 2.6.0
  * Fix typo in breaks.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Aug 2023 02:09:57 +0000

rust-glib (0.17.10-3) unstable; urgency=medium

  * Team upload.
  * Package glib 0.17.10 from crates.io using debcargo 2.6.0
  * Disable "main_context_futures" tests on armel.
  * Add breaks to help britney's autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 03 Aug 2023 20:23:56 +0000

rust-glib (0.17.10-2) unstable; urgency=medium

  * Package glib 0.17.10 from crates.io using debcargo 2.6.0
  * Re-enable log feature, this was patched out wrongfully (Closes:
    #1042921)

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 03 Aug 2023 12:15:26 +0200

rust-glib (0.17.10-1) unstable; urgency=medium

  * Package glib 0.17.10 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address
  * Patched Cargo.toml and ignored broken test to pass autopkgtest

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:15:11 +0200

rust-glib (0.16.7-3) unstable; urgency=medium

  * Package glib 0.16.7 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 20:53:44 +0200

rust-glib (0.16.7-2) experimental; urgency=medium

  * Backport an upstream patch to fix an unwinding issue caused by the 
    improper cross-language error handling (LP: #2021531)

 -- Zixing Liu <zixing.liu@canonical.com>  Thu, 22 Jun 2023 17:36:01 -0600

rust-glib (0.16.7-1) experimental; urgency=medium

  * Package glib 0.16.7 from crates.io using debcargo 2.6.0
  * Added myself to uploaders

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 14:53:34 +0200
