=== debian/control ===
Source: rust-glib
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev <!nocheck>,
 librust-futures-core-0.3-dev <!nocheck>,
 librust-futures-executor-0.3+default-dev <!nocheck>,
 librust-futures-task-0.3-dev <!nocheck>,
 librust-futures-util-0.3+default-dev <!nocheck>,
 librust-gio-sys-0.17+default-dev <!nocheck>,
 librust-glib-macros-0.17+default-dev <!nocheck>,
 librust-glib-sys-0.17+default-dev <!nocheck>,
 librust-gobject-sys-0.17+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.5.0-~~) <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-smallvec-1+const-generics-dev <!nocheck>,
 librust-smallvec-1+const-new-dev <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>,
 librust-smallvec-1+union-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glib]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glib
Homepage: https://gtk-rs.org/
X-Cargo-Crate: glib
Rules-Requires-Root: no

Package: librust-glib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-futures-channel-0.3+default-dev,
 librust-futures-core-0.3-dev,
 librust-futures-executor-0.3+default-dev,
 librust-futures-task-0.3-dev,
 librust-futures-util-0.3+default-dev,
 librust-gio-sys-0.17+default-dev,
 librust-glib-macros-0.17+default-dev,
 librust-glib-sys-0.17+default-dev,
 librust-glib-sys-0.17+v2-58-dev,
 librust-glib-sys-0.17+v2-60-dev,
 librust-glib-sys-0.17+v2-62-dev,
 librust-glib-sys-0.17+v2-64-dev,
 librust-glib-sys-0.17+v2-66-dev,
 librust-glib-sys-0.17+v2-68-dev,
 librust-glib-sys-0.17+v2-70-dev,
 librust-glib-sys-0.17+v2-72-dev,
 librust-glib-sys-0.17+v2-74-dev,
 librust-glib-sys-0.17+v2-76-dev,
 librust-gobject-sys-0.17+default-dev,
 librust-gobject-sys-0.17+v2-58-dev,
 librust-gobject-sys-0.17+v2-62-dev,
 librust-gobject-sys-0.17+v2-66-dev,
 librust-gobject-sys-0.17+v2-68-dev,
 librust-gobject-sys-0.17+v2-70-dev,
 librust-gobject-sys-0.17+v2-72-dev,
 librust-gobject-sys-0.17+v2-74-dev,
 librust-gobject-sys-0.17+v2-76-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-memchr-2+default-dev (>= 2.5.0-~~),
 librust-once-cell-1+default-dev,
 librust-smallvec-1+const-generics-dev,
 librust-smallvec-1+const-new-dev,
 librust-smallvec-1+default-dev,
 librust-smallvec-1+union-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-glib+compiletests-dev (= ${binary:Version}),
 librust-glib+default-dev (= ${binary:Version}),
 librust-glib+gio-dev (= ${binary:Version}),
 librust-glib+gio-ffi-dev (= ${binary:Version}),
 librust-glib+log-dev (= ${binary:Version}),
 librust-glib+log-macros-dev (= ${binary:Version}),
 librust-glib+rs-log-dev (= ${binary:Version}),
 librust-glib+v2-58-dev (= ${binary:Version}),
 librust-glib+v2-60-dev (= ${binary:Version}),
 librust-glib+v2-62-dev (= ${binary:Version}),
 librust-glib+v2-64-dev (= ${binary:Version}),
 librust-glib+v2-66-dev (= ${binary:Version}),
 librust-glib+v2-68-dev (= ${binary:Version}),
 librust-glib+v2-70-dev (= ${binary:Version}),
 librust-glib+v2-72-dev (= ${binary:Version}),
 librust-glib+v2-74-dev (= ${binary:Version}),
 librust-glib+v2-76-dev (= ${binary:Version}),
 librust-glib-0-dev (= ${binary:Version}),
 librust-glib-0+compiletests-dev (= ${binary:Version}),
 librust-glib-0+default-dev (= ${binary:Version}),
 librust-glib-0+gio-dev (= ${binary:Version}),
 librust-glib-0+gio-ffi-dev (= ${binary:Version}),
 librust-glib-0+log-dev (= ${binary:Version}),
 librust-glib-0+log-macros-dev (= ${binary:Version}),
 librust-glib-0+rs-log-dev (= ${binary:Version}),
 librust-glib-0+v2-58-dev (= ${binary:Version}),
 librust-glib-0+v2-60-dev (= ${binary:Version}),
 librust-glib-0+v2-62-dev (= ${binary:Version}),
 librust-glib-0+v2-64-dev (= ${binary:Version}),
 librust-glib-0+v2-66-dev (= ${binary:Version}),
 librust-glib-0+v2-68-dev (= ${binary:Version}),
 librust-glib-0+v2-70-dev (= ${binary:Version}),
 librust-glib-0+v2-72-dev (= ${binary:Version}),
 librust-glib-0+v2-74-dev (= ${binary:Version}),
 librust-glib-0+v2-76-dev (= ${binary:Version}),
 librust-glib-0.17-dev (= ${binary:Version}),
 librust-glib-0.17+compiletests-dev (= ${binary:Version}),
 librust-glib-0.17+default-dev (= ${binary:Version}),
 librust-glib-0.17+gio-dev (= ${binary:Version}),
 librust-glib-0.17+gio-ffi-dev (= ${binary:Version}),
 librust-glib-0.17+log-dev (= ${binary:Version}),
 librust-glib-0.17+log-macros-dev (= ${binary:Version}),
 librust-glib-0.17+rs-log-dev (= ${binary:Version}),
 librust-glib-0.17+v2-58-dev (= ${binary:Version}),
 librust-glib-0.17+v2-60-dev (= ${binary:Version}),
 librust-glib-0.17+v2-62-dev (= ${binary:Version}),
 librust-glib-0.17+v2-64-dev (= ${binary:Version}),
 librust-glib-0.17+v2-66-dev (= ${binary:Version}),
 librust-glib-0.17+v2-68-dev (= ${binary:Version}),
 librust-glib-0.17+v2-70-dev (= ${binary:Version}),
 librust-glib-0.17+v2-72-dev (= ${binary:Version}),
 librust-glib-0.17+v2-74-dev (= ${binary:Version}),
 librust-glib-0.17+v2-76-dev (= ${binary:Version}),
 librust-glib-0.17.10-dev (= ${binary:Version}),
 librust-glib-0.17.10+compiletests-dev (= ${binary:Version}),
 librust-glib-0.17.10+default-dev (= ${binary:Version}),
 librust-glib-0.17.10+gio-dev (= ${binary:Version}),
 librust-glib-0.17.10+gio-ffi-dev (= ${binary:Version}),
 librust-glib-0.17.10+log-dev (= ${binary:Version}),
 librust-glib-0.17.10+log-macros-dev (= ${binary:Version}),
 librust-glib-0.17.10+rs-log-dev (= ${binary:Version}),
 librust-glib-0.17.10+v2-58-dev (= ${binary:Version}),
 librust-glib-0.17.10+v2-60-dev (= ${binary:Version}),
 librust-glib-0.17.10+v2-62-dev (= ${binary:Version}),
 librust-glib-0.17.10+v2-64-dev (= ${binary:Version}),
 librust-glib-0.17.10+v2-66-dev (= ${binary:Version}),
 librust-glib-0.17.10+v2-68-dev (= ${binary:Version}),
 librust-glib-0.17.10+v2-70-dev (= ${binary:Version}),
 librust-glib-0.17.10+v2-72-dev (= ${binary:Version}),
 librust-glib-0.17.10+v2-74-dev (= ${binary:Version}),
 librust-glib-0.17.10+v2-76-dev (= ${binary:Version})
Breaks: librust-atk-dev (<< 0.17), librust-cairo-rs-dev (<< 0.17), librust-gdk4-wayland-dev (<< 0.6), librust-gdkx11-dev (<< 0.17), librust-gio-dev (<< 0.17), librust-pangocairo-dev (<< 0.17)
Description: Rust bindings for the GLib library - Rust source code
 This package contains the source for the Rust glib crate, packaged by debcargo
 for use with cargo and dh-cargo.
