=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.17.10 --all-targets --all-features
Features: test-name=rust-glib:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-gir-format-check-0.1+default-dev, librust-tempfile-3+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.17.10 --all-targets --no-default-features --features compiletests
Features: test-name=librust-glib-dev:compiletests
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-gir-format-check-0.1+default-dev, librust-tempfile-3+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.17.10 --all-targets
Features: test-name=librust-glib-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-gir-format-check-0.1+default-dev, librust-tempfile-3+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.17.10 --all-targets --no-default-features --features gio
Features: test-name=librust-glib-dev:gio
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-gir-format-check-0.1+default-dev, librust-tempfile-3+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.17.10 --all-targets --no-default-features --features gio_ffi
Features: test-name=librust-glib-dev:gio_ffi
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-gir-format-check-0.1+default-dev, librust-tempfile-3+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.17.10 --all-targets --no-default-features --features log
Features: test-name=librust-glib-dev:log
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-gir-format-check-0.1+default-dev, librust-tempfile-3+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.17.10 --all-targets --no-default-features --features log_macros
Features: test-name=librust-glib-dev:log_macros
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-gir-format-check-0.1+default-dev, librust-tempfile-3+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib 0.17.10 --all-targets --no-default-features --features rs-log
Features: test-name=librust-glib-dev:rs-log
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-gir-format-check-0.1+default-dev, librust-tempfile-3+default-dev, librust-trybuild-1+default-dev, @
