## rust-glib 0.18.2

=== debian/changelog ===
rust-glib (0.18.2-3) unstable; urgency=medium

  * Team upload
  * Package glib 0.18.2 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 15:15:53 -0400

rust-glib (0.18.2-2) experimental; urgency=medium

  * Specify dependency on rustc 1.70 

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 16 Sep 2023 12:56:16 +0200

rust-glib (0.18.2-1) experimental; urgency=medium

  * Package glib 0.18.2 from crates.io using debcargo 2.6.0
  * Regenerate source code with debian tools before build
  * Updated patches

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 15 Sep 2023 22:53:55 +0200
