## rust-glib 0.18.5

=== debian/changelog ===
rust-glib (0.18.5-1) unstable; urgency=medium

  * Package glib 0.18.5 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 31 Dec 2023 00:52:08 +0100

rust-glib (0.18.3-1) unstable; urgency=medium

  * Team upload.
  * Package glib 0.18.3 from crates.io using debcargo 2.6.1
  * Stop patching criterion dependency, upstream now depends on the version
    that is in Debian.
  * Skip main_context_futures tests on armhf too, after seeing similar
    sporadic testsuite crashes to the ones I saw on armel.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Dec 2023 13:42:59 +0000

rust-glib (0.18.2-4) unstable; urgency=medium

  * Team upload

  [ Matthias Geiger ]
  * Stop patching gir-format-check dependency

  [ Jeremy Bícha ]
  * Stop patching trybuild2 dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 24 Oct 2023 09:55:32 -0400
