=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bitflags-2+default-dev (>= 2.3-~~) <!nocheck>,
  librust-futures-channel-0.3+default-dev <!nocheck>,
@@ -25,14 +25,14 @@
  librust-smallvec-1+union-dev <!nocheck>,
  librust-thiserror-1+default-dev <!nocheck>,
  libglib2.0-dev <!nocheck>,
- gir-rust-code-generator <!nocheck>,
- libgirepository1.0-dev <!nocheck>,
- xmlstarlet <!nocheck>,
- rustc (>= 1.70) <!nocheck>
+ rustc (>= 1.70) <!nocheck>,
+ gir-rust-code-generator (>= 0.18.2),
+ libgirepository1.0-dev,
+ xmlstarlet
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glib]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glib
 Homepage: https://gtk-rs.org/
@@ -84,9 +84,6 @@
  librust-smallvec-1+union-dev,
  librust-thiserror-1+default-dev,
  libglib2.0-dev,
- gir-rust-code-generator,
- libgirepository1.0-dev,
- xmlstarlet,
  rustc (>= 1.70)
 Provides:
  librust-glib+compiletests-dev (= ${binary:Version}),
@@ -145,26 +142,25 @@
  librust-glib-0.18+v2-74-dev (= ${binary:Version}),
  librust-glib-0.18+v2-76-dev (= ${binary:Version}),
  librust-glib-0.18+v2-78-dev (= ${binary:Version}),
- librust-glib-0.18.2-dev (= ${binary:Version}),
- librust-glib-0.18.2+compiletests-dev (= ${binary:Version}),
- librust-glib-0.18.2+default-dev (= ${binary:Version}),
- librust-glib-0.18.2+gio-dev (= ${binary:Version}),
- librust-glib-0.18.2+gio-ffi-dev (= ${binary:Version}),
- librust-glib-0.18.2+log-dev (= ${binary:Version}),
- librust-glib-0.18.2+log-macros-dev (= ${binary:Version}),
- librust-glib-0.18.2+rs-log-dev (= ${binary:Version}),
- librust-glib-0.18.2+v2-58-dev (= ${binary:Version}),
- librust-glib-0.18.2+v2-60-dev (= ${binary:Version}),
- librust-glib-0.18.2+v2-62-dev (= ${binary:Version}),
- librust-glib-0.18.2+v2-64-dev (= ${binary:Version}),
- librust-glib-0.18.2+v2-66-dev (= ${binary:Version}),
- librust-glib-0.18.2+v2-68-dev (= ${binary:Version}),
- librust-glib-0.18.2+v2-70-dev (= ${binary:Version}),
- librust-glib-0.18.2+v2-72-dev (= ${binary:Version}),
- librust-glib-0.18.2+v2-74-dev (= ${binary:Version}),
- librust-glib-0.18.2+v2-76-dev (= ${binary:Version}),
- librust-glib-0.18.2+v2-78-dev (= ${binary:Version})
+ librust-glib-0.18.5-dev (= ${binary:Version}),
+ librust-glib-0.18.5+compiletests-dev (= ${binary:Version}),
+ librust-glib-0.18.5+default-dev (= ${binary:Version}),
+ librust-glib-0.18.5+gio-dev (= ${binary:Version}),
+ librust-glib-0.18.5+gio-ffi-dev (= ${binary:Version}),
+ librust-glib-0.18.5+log-dev (= ${binary:Version}),
+ librust-glib-0.18.5+log-macros-dev (= ${binary:Version}),
+ librust-glib-0.18.5+rs-log-dev (= ${binary:Version}),
+ librust-glib-0.18.5+v2-58-dev (= ${binary:Version}),
+ librust-glib-0.18.5+v2-60-dev (= ${binary:Version}),
+ librust-glib-0.18.5+v2-62-dev (= ${binary:Version}),
+ librust-glib-0.18.5+v2-64-dev (= ${binary:Version}),
+ librust-glib-0.18.5+v2-66-dev (= ${binary:Version}),
+ librust-glib-0.18.5+v2-68-dev (= ${binary:Version}),
+ librust-glib-0.18.5+v2-70-dev (= ${binary:Version}),
+ librust-glib-0.18.5+v2-72-dev (= ${binary:Version}),
+ librust-glib-0.18.5+v2-74-dev (= ${binary:Version}),
+ librust-glib-0.18.5+v2-76-dev (= ${binary:Version}),
+ librust-glib-0.18.5+v2-78-dev (= ${binary:Version})
 Breaks: librust-atk-dev (<< 0.17), librust-cairo-rs-dev (<< 0.17), librust-gdk4-wayland-dev (<< 0.6), librust-gdkx11-dev (<< 0.17), librust-gio-dev (<< 0.17), librust-pangocairo-dev (<< 0.17)
 Description: Rust bindings for the GLib library - Rust source code
- This package contains the source for the Rust glib crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "glib"
