## rust-glib 0.19.4

=== debian/changelog ===
rust-glib (0.19.4-1) experimental; urgency=medium

  * Team upload
  * Package glib 0.19.4 from crates.io using debcargo 2.6.1
  * Cherry-pick a patch to fix time_t issue. Thanks: Zixing Liu

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Apr 2024 09:50:47 -0400

rust-glib (0.19.2-1) experimental; urgency=medium

  * Package glib 0.19.2 from crates.io using debcargo 2.6.1
  * Updated versioned dependency on gir-rust-code-generator
  * Mark v2-80 feature as broken
  * Refresh patches
  * Removed hardcoded dependency on rustc >= 1.70

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 19 Feb 2024 00:29:59 +0100
